@charset "utf-8";
/* *******************************************************
 * filename : content.css
 * description : 서브페이지 컨텐츠 CSS
 * date : 2022-03-14
******************************************************** */

/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
.custom-scrollbar-cover,
.cm-scroll-drag-guide{display:none;}

/* -------- 공통 :: 탭 -------- */
/* Tab 공통 스타일 */
.sub-tab-wrapper-style{position:relative; height:60px; margin-bottom:15px; }
.sub-tab-list-style ul{display:table; width:100%; height:100%; table-layout:fixed;}
.sub-tab-list-style ul:after{display:none}
.sub-tab-list-style ul li{/* float:left; */ display:table-cell; vertical-align:middle; position:relative; width:20%; background-color:#fff; border:1px solid #e5e5e5; border-left:0 }
.sub-tab-list-style ul li:first-child{border-left:1px solid #e5e5e5;}
.sub-tab-list-style ul li a{display:table; height:58px; width:100%; }
.sub-tab-list-style ul li a em{display:table-cell; vertical-align:middle; color:#494949; font-size:18px; letter-spacing:-0.30px; text-align:center;}
.sub-tab-list-style ul li.selected{z-index:1; background-color:#333; border-color:#333;}
.sub-tab-list-style ul li.selected a em{color:#fff; }
/* Tab Fixed Move*/
.sub-tab-list-style.top-fixed{position:fixed; top:70px; left:0; width:100%; height:60px;}
/* Mobile Tab Drop Menu */
.sub-drop-open-btn-style{display:none}

@media all and (min-width:1025px){
	/* Tab Fixed Background */
	.sub-tab-list-style:before{position:absolute; top:0px; bottom:0px; left:50%; width:0; content:""; background-color:#fff; border-bottom:1px solid #e5e5e5; transition:all 0.5s}
	.sub-tab-list-style.top-fixed:before{width:100%; margin-left:-50%}
}

/* ****************** 인사말 ********************** */
.greeting-page{position: relative;}
.greeting-bg{position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; background: url("../images/content/greeting_bg.png") center bottom cover no-repeat;}
.greeting-con01{}
.greeting-con01 h5{font-size: 26rem; letter-spacing: -0.02em; font-weight: 600; color: #F7F7F7;}
.greeting-con01 p{position: relative; margin-top: -7rem; font-size: 4.4rem; line-height: 1.4; letter-spacing: -0.05em; font-weight: 700; color: #111;}
.greeting-con01 p b{font-weight: inherit; color: var(--main-color);}
.greeting-con02{margin-top: 33rem; padding-bottom: 22.2rem; position: relative; z-index: 1;}
.greeting-con02 h5{font-size: 3.6rem; line-height: 1.4; letter-spacing: -0.05em; font-weight: 500; color: #111;}
.greeting-con02 p{margin-top: 4rem; font-size: 1.8rem; line-height: 1.65; letter-spacing: -0.05em; font-weight: 500; color: rgba(17,17,17,0.7);}

@supports (background-image: image-set(url("a.webp") type("image/webp"))) {
	.greeting-bg{background-image: image-set(url("../images/content/greeting_bg.webp") type("image/webp"), url("../images/content/greeting_bg.png")  type("image/png")); background-size:cover; background-position: center bottom; background-repeat: no-repeat;}
}

@media all and (max-width:1279px){
	.greeting-con01 h5{font-size: 20.8rem;}
	.greeting-con02{margin-top: 26.4rem; padding-bottom: 17.6rem;}
}
@media all and (max-width:800px){
	.greeting-con01 h5{font-size: 9rem;}
	.greeting-con01 p{margin-top: -3rem; font-size: 3.6rem; line-height: 1.4;}
	.greeting-con02{margin-top: 5rem; padding-bottom: 0;}
	.greeting-con02 h5{font-size: 3rem; line-height: 1.4;}
	.greeting-con02 p{margin-top: 4rem; font-size: 1.8rem; line-height: 1.65;}
	.greeting-bg{position: static; height: 30rem; background-position: center center !important;}
}
@media all and (max-width:480px){
	.greeting-con01 h5{font-size: 8rem;}
}


/* ****************** 오시는 길 ********************** */
.map-iframe-wrapper{position:relative;}
.map-iframe-wrapper .map-iframe-con{padding-top:41.66%; position:relative; height:0;}
.map-iframe-wrapper .map-iframe-con iframe{position:absolute; top:0px; left:0px; width:100%; height:100%;}
.location-bottom-con{padding: 8rem 8.33%; display: flex; flex-wrap:wrap; align-items: center; justify-content: space-between;}
.location-bottom-info{width: calc(100% - 64rem);}
.location-bottom-info h5{font-size: 3.2rem; line-height: 1.4; letter-spacing: -0.05em; font-weight: 700; color: #111;}
.location-bottom-info h5 b{font-weight: inherit; color: var(--main-color);}
.location-bottom-info p{margin-top: 0.6rem; font-size: 1.8rem; line-height: 1.6; letter-spacing: -0.05em; font-weight: 500; color: #767676;}
.location-bottom-btn{width: 62rem; display: flex; align-items: center; gap: 0.5rem;}
.location-bottom-btn li{flex: 1;}
.location-bottom-btn li:nth-child(3){flex: 0 0 16rem;}
.location-bottom-btn li a{padding: 0 1.6rem; width: 100%; height: 5.6rem; font-size: 1.6rem; line-height: 1.3; letter-spacing: -0.05em; font-weight: 600; color: #555; border: 1px solid #E0E0E0; box-sizing: border-box; display: flex; align-items: center; justify-content: space-between; transition: border-color 0.3s ease-in-out, color 0.3s ease-in-out;}
.location-bottom-btn li a img{height: 3.6rem; max-height: 36px;}

@media all and (min-width:801px){
	.location-bottom-btn li a:hover{border-color: var(--main-color); color: var(--main-color);}
}
@media all and (max-width:1279px){
	.location-bottom-con{padding: 8rem var(--area-padding);}
}
@media all and (max-width:800px){
	.location-bottom-con{padding: 5rem 0 8rem;}
	.location-bottom-info{width: 100%;}
	.location-bottom-info h5{font-size: 3.2rem; line-height: 1.4;}
	.location-bottom-info p{margin-top: 0.6rem; font-size: 1.8rem; line-height: 1.6;}
	.location-bottom-btn{margin-top: 3rem; flex-wrap: wrap; width: 100%; gap: 0.5rem;}
	.location-bottom-btn li{width: calc(50% - 0.5rem); flex: initial;}
	.location-bottom-btn li:nth-child(3){width: 100%; flex: initial;}
	.location-bottom-btn li a{padding: 0 1.6rem; width: 100%; height: 5.6rem; font-size: 1.6rem; line-height: 1.3;}
	.location-bottom-btn li a img{height: 3.6rem; max-height: 36px;}
}

/* ****************** 제품 리스트 ********************** */
.product-list-style03 {margin: -2rem; display: flex; flex-wrap:wrap;}
.product-list-style03 .product-item {width:calc(33.33% - 4rem); margin: 2rem;}
.product-list-style03 .product-item a {display:block; position: relative; transition:box-shadow 0.3s;}
.product-list-style03 .product-item a:before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 1px solid #111; box-sizing: border-box; content: ''; opacity: 0; z-index: 1; transition:opacity 0.3s;}
.product-list-style03 .prd-inner-con {overflow:hidden;}
.product-list-style03 .prd-img-box {position:relative; padding-top: 125.33%; background-color: #f9f9f9; overflow:hidden;}
.product-list-style03 .prd-img-box span {position:absolute; left:0; top:0; right:0; bottom:0;}
.product-list-style03 .prd-img-box span img {position:absolute; left:0; top:0; right:0; bottom:0; max-width:100%; max-height:100%; margin:auto; transition:var(--transition-custom); transition-property:transform;}
.product-list-style03 .prd-info-box {}
.product-list-style03 .prd-info-box-tit {padding: 3rem; width:100%; min-height:11.5rem; box-sizing: border-box;}
.product-list-style03 .prd-info-box-tit-inner {}
.product-list-style03 .prd-info-box strong{font-size: 1.3rem; line-height: 1.25; letter-spacing: -0.04em; font-weight: 500; color: var(--main-color);}
.product-list-style03 .prd-info-box h3 {margin-top: 0.8rem; font-size:2.2rem; line-height: 1.4; letter-spacing: -0.05em; font-weight: 600; color:#111111;}
.product-list-style03 .product-item a:hover .prd-img-box span img{transform: scale(1.02) rotate(0.002deg);}
.product-list-style03 .product-item a:hover{box-shadow: 0 14.7rem 5.9rem 0 rgba(0,0,0,0.01), 0 8.3rem 5rem 0 rgba(0,0,0,0.04), 0 3.7rem 3.7rem 0 rgba(0,0,0,0.06), 0 0.9rem 2rem 0 rgba(0,0,0,0.07);}
.product-list-style03 .product-item a:hover:before{opacity: 1;}

@media all and (max-width:800px){
	.product-list-style03 {margin:-1.5rem;}
	.product-list-style03 .product-item {width:calc(50% - 3rem); margin: 1.5rem;}
	.product-list-style03 .prd-info-box-tit {padding: 2rem; min-height:11.5rem;}
	.product-list-style03 .prd-info-box strong{font-size: 1.3rem; line-height: 1.25;}
	.product-list-style03 .prd-info-box h3 {margin-top: 0.8rem; font-size:2rem; line-height: 1.4;}
}


/* ****************** 제품 리스트 :: 뷰 팝업 ********************** */
.prd-modal-top{padding: 2.6rem 3.2rem; padding-right: 7rem; position: relative; background-color: #fff; position: sticky; top: 0;}
.prd-modal-top .tit{font-size: 2.4rem; line-height: 1.2; letter-spacing: -0.05em; font-weight: 600; color: #111;}
.prd-modal-top .close-btn{position: absolute; top: 50%; right: 2.5rem; transform: translateY(-50%); width: 4rem; height: 4rem; font-size: 2.4rem; color: #A0A0A0;}
.prd-modal-bottom.footer-inner-box{padding: 0;}
.prd-modal-bottom-inner {/* height: 400px; overflow-y: auto; overflow-x: hidden; */}
.prd-modal-bottom-inner img{margin: 0 auto; display: block;}

@media all and (max-width:800px){
	.prd-modal-top{padding: 2rem 2.5rem; padding-right: 6rem;}
	.prd-modal-top .tit{font-size: 1.8rem; line-height: 1.2;}
	.prd-modal-top .close-btn{right: 1.5rem; width: 4rem; height: 4rem; font-size: 2.4rem;}
}


/* ****************** 제품문의 ********************** */
.online-agree-con{padding-bottom: 3.2rem; display: flex; flex-wrap:wrap; align-items: center; justify-content: space-between; border-bottom: 1px solid #E3E3E3;}
.online-agree-con .agree-tit{font-size: 2rem; line-height: 1.2; letter-spacing: -0.05em; font-weight: 500; color: #111;}
.online-agree-con .agree-tit a{font-weight: inherit; color:inherit; border-bottom: 2px solid #111;}
.agree-custom-radio{display: flex; flex-wrap:wrap;}
.agree-custom-radio .radio-item{margin-right: 4rem;}
.agree-custom-radio .radio-item:last-child{margin-right:0;}
.agree-custom-radio .radio-item input[type="radio"]{display:none;}
.agree-custom-radio .radio-item label{display:inline-block; position:relative; padding-left:3rem; font-size: 1.8rem; line-height: 1.35; letter-spacing: -0.02em; font-weight: 500; color: #111;}
.agree-custom-radio .radio-item i{content:""; position:absolute; top:0.1rem; left:0; font-size:2.3rem; color:#D0D0D0;}
.agree-custom-radio .radio-item input[type="radio"]:checked + label i{color: var(--main-color);}

@media all and (max-width:800px){
	.online-agree-con{padding-bottom: 3.2rem; justify-content: center;}
	.online-agree-con .agree-tit{width: 100%; font-size: 2rem; line-height: 1.2; text-align: center;}
	.agree-custom-radio{margin-top: 2.5rem;}
	.agree-custom-radio .radio-item{margin-right: 4rem;}
	.agree-custom-radio .radio-item:last-child{margin-right:0;}
	.agree-custom-radio .radio-item label{padding-left:3rem; font-size: 1.8rem; line-height: 1.35;}
	.agree-custom-radio .radio-item i{top:0.1rem; font-size:2.3rem;}
}